burn_classes:
  unburned: 126261
  low: 2963
  moderate: 445
  high: null
emampr_landcover_vote_2017:
  71: 57686
  42: 47287
  52: 36551
  41: 344
  82: 182
  95: 62
  31: 15
  23: 1
soil_textures:
  clay loam: 142127
  silt loam: 1
